{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="homepage.html">Главная страница</a></li>
        <li><a href="specialists.html">Специалисты</a></li>
        <li><a href="psychotherapy.html">Психотерапия</a></li>
        <li>
            <a href="#success" data-src="#success" data-fancybox>Окно успешной отправки</a>
        </li>
        <li>
            <a href="#callback" data-src="#callback" data-fancybox>Обратный звонок</a>
        </li>
    </ul>
{% endblock %}
